Bug 1020763 - Improve style of the asset list headers
Improve style of the asset list headers
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER5
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 05:14 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:17:39 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Project Explorer with the asset list headers (29.62 KB, image/png)
2013-10-18 05:14 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-10-18 05:14:07 EDT
Created attachment 813658 [details]
Project Explorer with the asset list headers

Description of problem:
The headers are done in grey colour. This is associated with something empty, disabled. Seeing such header for e.g. DRL makes users think there are no drl files in the package.
Standard black or at least distinctly darker grey would be preferable.

(Seen on Fedora 17 Firefox 22.)


Version-Release number of selected component (if applicable):
BPMS 6.0 ER4

Note You need to log in before you can comment on or make changes to this bug.